<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品削除完了</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<div align="center">
<div class="p-3 mb-2 bg-secondary text-white">
<h1>商品削除</h1>
    </div>
    <h2>商品の削除が完了しました。</h2>
    <button type="button" class="btn btn-primary btn-lg"　onclick="location.href='ItemManagement'">商品管理画面</button>
    </div>
</body>
</html>